<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="I140" petalType="inscription" />
  <object id="O135">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Julie Willner</value>
        <value key="dateofdeath">26.08.1932</value>
        <value key="kommentar">
          <line>
            <link ref="L202">Lage</link>
          </line>
          <line />
          <line>Geboren 10.09.1860; gestorben 26.08.1932</line>
        </value>
        <value key="familie">
          <line>
            Schwester: Therese Willner (Grabstein Nr.
            <link ref="O150">0006</link>
            )
          </line>
          <line>
            Bruder?: Isaac Willner (Grabstein Nr.
            <link ref="O163">0008</link>
            )
          </line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 12: Julie Willner 1860-1932 (Schwester).</line>
          <line>Peters, S. 131: Willner, Julie, 1860-1932, Schwester, ohne hebr. Inschrift.</line>
        </value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0007</value>
      </record>
    </metadata>
    <standardView ref="V136" />
    <inscription id="I140">
      <content xml:lang="de">
        <line>Hier ruht |3| ‏‎meine liebe Schwester | ‏‎Julie Willner | ‏‎geb. 10. Sept. 1860 |6| ‏‎gest. 26. Aug. 1932</line>
      </content>
      <siblings>
        <sibling ref="V136" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V136_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="I139" petalType="inscription">
          <content xml:lang="de">‎‏פ״נ</content>
        </sibling>
        <sibling ref="I140" petalType="inscription">
          <content xml:lang="de">Hier ruht |3| ‏‎meine liebe Schwester | ‏‎Julie Willner | ‏‎geb. 10. Sept. 1860 |6| ‏‎gest. 26. Aug. 1932</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L137" petalType="layer">
          <title xml:lang="de" />
          <img height="128" src="img/V136_thumb.jpg" use="thumb" width="85" />
          <view ref="V136" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="L202" petalType="layer">
        <title xml:lang="de">0007</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G13" petalType="group">
        <title xml:lang="de">Stele</title>
        <members size="18" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
      <site ref="G25" petalType="group">
        <title xml:lang="de">gestalterisch</title>
        <members size="2" />
      </site>
    </sites>
  </object>
</petal>

